name: UserSliders
form: $/tps/birzha/models/usersliders/fields.yaml
modelClass: TPS\Birzha\Models\UserSliders
defaultRedirect: tps/birzha/usersliders
create:
    redirect: 'tps/birzha/usersliders/update/:id'
    redirectClose: tps/birzha/usersliders
update:
    redirect: tps/birzha/usersliders
    redirectClose: tps/birzha/usersliders
